configuration:
  provider: aws
  backupStorageLocation:
    name: aws
    bucket: velero
    config:
      region: us-east-1
      s3ForcePathStyle: true
      s3Url: http://minio.default.svc:9000
      publicUrl: https://minio.kube.cardboardbox.be
  volumeSnapshotLocation:
    name: aws
    resticTimeout: 6h
    config:
      region: us-east-1
credentials:
  secretContents:
    cloud: |
      [default]
      aws_access_key_id = $MINIO_ACCESS_KEY
      aws_secret_access_key = $MINIO_SECRET_KEY